"sAudioJourneyContentTypeOptionAll"="전체";
"sAudioJourneyContentTypeOptionAudiobooks"="오디오북";
"sAudioJourneyContentTypeOptionPodcasts"="팟캐스트";
"sAudioJourneyContentTypeOptionTypeDisplay"="콘텐츠 유형";
"sAudioJourneyIntentDescription"="Spotify 홈 피드가 선택한 콘텐츠 유형으로 필터링되어 표시됩니다.";
"sAudioJourneyIntentTitle"="홈 피드 둘러보기";
"sAudioJourneyParameterRequestValueDialog"="둘러볼 콘텐츠 선택";
"sAudioJourneyParameterSummary ${contentType}"="${contentType} 둘러보기";
"sAudioJourneyParameterTitle"="매번 선택하기";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="내 오디오북 표시하기";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotify 열기";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="내 팟캐스트 표시하기";
